* {
    font-family: "Afacad", sans-serif;
}

a {
    text-decoration: none !important;
}

/* Hero Section CSS Start */

.hero-text {
    display: flex;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    line-height: 1.6em;
    letter-spacing: 0.05em;
    color: #be0b32;
    gap: 10px;
}

.hero-title {
    font-size: 68px;
    font-weight: 700;
    line-height: 1.1em;
    letter-spacing: -0.02em;
    color: #002768;
}

.hero-description {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.d-flex {
    column-gap: 30px;
}

#course-button{
    background-color:#be0b32;
    font-size: 18px;
    font-weight: 600;
    line-height: 1em;
    color: white;
    border-style: solid;
    border-width: 1px;
    gap: 30px;
    border-color: #be0b32;
    padding: 15px 22px 15px 22px;
    text-decoration: none;
    transition: .5s;
    position: relative;
    animation: popUp 1s ease-in-out infinite;
    transform-origin: center;
}

#course-button:hover {
    background-color: transparent;
    color: #be0b32;
}

@keyframes popUp {
    0%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.10);
    }
}

.hero-button {
    background-color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 1em;
    color: #be0b32;
    border-style: solid;
    border-width: 1px;
    gap: 30px;
    border-color: #be0b32;
    padding: 15px 22px 15px 22px;
    text-decoration: none;
    transition: .5s;
    position: relative;
}

.hero-button:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    right: 50%;
    opacity: 0;
    background-color: #be0b32;
    border-radius: 0;
    transition: all 0.4s ease-in-out;
    z-index: -1;
}

.hero-button:hover:before {
    z-index: 1;
    left: 0;
    right: 0;
    opacity: 1;
}

.hero-button:hover .button-text {
    color: #fff;
}

.button-text {
    display: flex;
    flex-direction: row;
    gap: 5px;
    justify-content: center;
    position: relative;
    z-index: 2;
}

#hero-img {
    animation: 30s linear 0s infinite normal none running infiniterotate;
}

@keyframes infiniterotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.outer-img {
    position: relative;
    width: 100%;
    height: auto;
}

.outer-img img {
    width: 100%;
    height: auto;
    padding: 50px;
    display: block;
}

.inner-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70%; /* increase this value for a larger image */
    max-width: 500px; /* optional: prevent it from becoming too large on big screens */
}

.inner-img img {
    width: 100%;
    height: auto;
    display: block;
}

@media screen and (max-width: 850px) {
    .outer-img {
        width: 78%;
    }
}

@media (max-width: 576px) {
    #hero-section {
        margin-top: 50px;
    }
    
    .hero-title {
        font-size: 33px;
    }

    .hero-button {
        font-size: 14px;
    }

    .outer-img {
        width: 100%;
    }

    .inner-img {
        width: 78%;
        max-width: 300px;
    }
}

/* Hero Section CSS End */

/* Marquee Section CSS Start */

.scroll-wrapper {
    overflow: hidden;
    background-color: #be0b32;
    margin-top: 50px;
    width: 100%;
    position: relative;
}

.scroll-track {
    display: inline-block;
    white-space: nowrap;
    animation: scrollLeft linear infinite;
    animation-duration: 30s;
    position: relative;
}

.scroll-track::after {
    content: attr(data-text);
    padding-left: 40px;
}

.marquee-item {
    display: inline-flex;
    align-items: center;
    margin-right: 40px;
    font-family: sans-serif;
    font-size: 16px;
    color: #000;
}

.countries {
    font-size: 3rem;
    color: #fff;
    font-weight: 600;
    margin-right: 25px;
    margin-left: -25px;
    white-space: nowrap;
}

.icon {
    width: 30px;
    height: 30px;
    margin-left: 8px;
}

@keyframes scrollLeft {
    from {
        transform: translateX(0);
    }
    
    to {
        transform: translateX(-50%);
    }
}

@media (max-width: 992px) {
    .countries {
        font-size: 2rem;
        margin-left: -20px;
    }

    .icon {
        width: 24px;
    }

    #marquee {
        margin-top: 20px;
    }
}

@media (max-width: 576px) {
    .countries {
        font-size: 1.5rem;
        margin-left: 0;
    }

    .icon {
        width: 20px;
    }

    .marquee-item {
        margin-right: 25px;
    }
}

/* Marquee Section CSS End */

/* About Us Section CSS Start */

#about-us {
    margin-top: 20px;
    position: relative;
    z-index: 1;
    padding-top: 120px;
    padding-bottom: 80px;
}

.bg {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.grid-img {
    /*display: grid;*/
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 30px;
    position: relative;
}

.left-info {
    text-align: center;
    position: relative;
}

.success-circle {
    position: absolute;
    top: -75px;
    left: 50%;
    transform: translateX(-50%);
    width: 140px;
    border: 8px solid #fff;
    height: 140px;
    border-radius: 50%;
    background: #be0b32;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
    z-index: 10;
}

.percent-text {
  font-size: 35px;
  font-weight: 800;
  display: block;
}

.rate-text {
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: block;
}

.img-responsive {
    max-width: 100%;
    height: auto;
    display: block;
    border-radius: 10px;
    z-index: 1;
    /* Keep it below the circle */
    position: relative;
}

.noticeboard {
    /*background-color: #ffffff;*/
    /* padding: 2rem; */
    box-shadow: 0 0 5px #dfd9d9;
    border-radius: 10px;
}

#noticeboard-heading {
    display: flex;
    background-color: #11396A;
    color: #ffffff;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#noticeboard-heading h3 {
    text-align: center;
    width: 100%;
    margin-bottom: -2px;
}

.new {
    border-left: 4px solid #11396A;
    background-color: #ffffff;
    padding: 0.5rem;
    border-radius: 10px;
    margin-top: 0.8rem;
    margin-bottom: 0.5rem;
    box-shadow: 0 0 5px #dfd9d9;
}

.new-heading {
    display: flex;
    justify-content: space-between;
}

.new-heading h3 {
    font-size: 26px;
}

.news-icon-box {
    border-radius: 20px;
    padding: 0.5px 12px;
    height: fit-content;
    color: white;
    /*font-weight: bold;*/
    font-size: 0.9rem;
    border: none;
}

.category-newvisa {
    background-color: #007bff; /* Blue */
}

.category-newcolleges {
    background-color: #ffc107; /* Amber */
    color: #000;
}

.category-newstream {
    background-color: #28a745; /* Green */
}

.category-newrule {
    background-color: #dc3545; /* Red */
}

@media screen and (max-width: 850px) {
    #about-us {
        margin-top: 0px;
        padding-top: 80px;
    }
}

@media (max-width: 768px) {
    .grid-img {
        grid-template-columns: 1fr;
        gap: 20px;
    }
}

@media (max-width: 520px) {
    #about-us {
        margin-top: 0px;
    }
}

/* About Us Section CSS End */

/* Success Stories Section CSS Start */

#success-stories {
    margin: 70px 0;
}

/* Success Stories Section CSS End */

/* Visa Services Section CSS Start */

#visa-services {
    background-image: url('../img/service-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-bottom: 100px;
    padding-top: 50px;
    margin-top: 50px;
    background-color: #efefef;
}

.service-title {
    font-size: 46px;
    font-weight: 700;
    line-height: 1.1em;
    letter-spacing: 1px;
    color: #002768;
}

.visa-cat {
    box-shadow: rgba(109, 117, 143, 0.1) 0px 3px 10px -2px;
    background: #fff;
    overflow: hidden;
    border-radius: 20px;
}

.visa-cat .info {
    padding: 20px;
}

.visa-cat .icon::after {
    position: absolute;
    right: -5px;
    top: 30%;
    content: "";
    height: 30px;
    width: 30px;
    z-index: -1;
    opacity: 0.15;
    background: linear-gradient(90deg, #E13833 0%, #214BE0 100%);
    border-radius: 50%;
}

.service-heading a {
    color: #be0b32;
    font-weight: 800;
    line-height: 1.2;
    letter-spacing: 1px;
    margin: 0px 0px 15px;
}

.service-description {
    color: #000;
}

a.circle-icon-btn {
    display: inline-flex;
    align-items: center;
    text-transform: uppercase;
    font-size: 15px;
    gap: 10px;
}

a.circle-icon-btn .button-icon {
    height: 35px;
    width: 35px;
    text-align: center;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: max-content;
    min-width: 35px;
    background: #002866;
    border-radius: 50%;
    transition: 0.25s ease-in-out;
}

a.circle-icon-btn .button-icon img {
    height: 15px;
    position: relative;
    top: 1px;
    margin: 0px;
}

.circle-icon-btn span {
    color: #000;
    font-weight: 600;
    font-size: 18px;
    transition: .5s;
}

a.circle-icon-btn:hover .button-icon {
    transform: rotate(45deg);
    background: #be0b32;
}

.button-icon:hover {
    color: #be0b32;
    opacity: 1;
    outline: none;
    text-decoration: none;
}

.circle-icon-btn span:hover {
    color: #be0b32;
}

@media (max-width: 850px) {
    .service-title {
        font-size: 35px;
    }

    #visa-services {
        padding-top: 80px;
    }
}

@media (max-width: 520px) {
    .service-title {
        font-size: 27px;
    }
}

/* Visa Services Section CSS End */

/*Youtube Videos Section CSS Start*/

#view-more {
     flex-direction: row-reverse
}

@media screen and (max-width: 520px) {
    #view-more {
        flex-direction: inherit;
        margin: 20px 0;
    }
}

/*Youtube Videos Section CSS End*/

/* Countries Section CSS Start */

#countries {
    padding-top: 120px;
    background-color: #fff;
}

.countries-list {
    display: flex;
    flex-wrap: wrap;
    background: #eff4fa99;
    justify-content: center;
    margin-bottom: 30px;
    padding: 10px;
    list-style: none;
}

.countries-list li {
    width: 178px;
    text-align: center;
    padding: 15px 40px;
    border-right: 1px solid #55617124;
    cursor: pointer;
    font-size: 18px;
    transition: background 0.3s;
}

.countries-list li:hover {
    background: #be0b32;
    color: #fff;
}

.countries-name.active {
    background-color: #be0b32;
    color: white;
}

.country-section {
    display: none !important;
}

.countries-content {
    display: flex !important;
    flex-wrap: wrap;
}

.country-item {
    display: block; /* Required for JS toggling */
}

.specific-list {
    display: flex;
    align-items: center;
    padding: 15px;
    border: 1px solid #ccc;
    transition: all 0.3s ease-in-out;
    gap: 15px; /* spacing between img and text */
    height: 100%; /* ensures even card height */
    text-decoration: none;
    color: inherit;
}

.specific-list img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
}

.specific-list h4 {
    font-size: 18px;
    margin: 0;
    line-height: 1.2;
}

@media screen and (max-width: 520px) {
    .countries-list {
        display: flex;
        flex-wrap: wrap;
    }

    .countries-list > .countries-name {
        width: 50%;
    }
}

/* Countries Section CSS End */

/* Contact Us Section CSS Start */

#contact-us {
    background-color: #002768;
    background-image: url('../icon/contact-bg.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
    margin-top: 100px;
    margin-bottom: 100px;
}

.contact-text {
    display: flex;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    line-height: 1.6em;
    letter-spacing: 0.05em;
    color: #fff;
    gap: 10px;
}

.contact-title {
    font-size: 46px;
    font-weight: 700;
    line-height: 1.1em;
    letter-spacing: 1px;
    color: #fff;
}

.contact-description {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 25px;
    color: #fff;
    margin-bottom: 25px;
}

.contact-button {
    background-color: #BE0B3200;
    font-size: 18px;
    font-weight: 700;
    line-height: 1em;
    color: #fff;
    border-style: solid;
    border-width: 1px;
    gap: 30px;
    border-color: #fff;
    padding: 15px 22px 15px 22px;
    text-decoration: none;
    transition: .5s;
    position: relative;
}

.contact-button:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    right: 50%;
    opacity: 0;
    background-color: #be0b32;
    border-radius: 0;
    transition: all 0.4s ease-in-out;
    z-index: -1;
}

.contact-button:hover {    
    border-style: solid;
    border-width: 1px;
    border-color: #be0b32;
}

.contact-button:hover:before {
    z-index: 1;
    left: 0;
    right: 0;
    opacity: 1;
}

.contact-button:hover .button-text {
    color: #fff;
}

#contact-right {
    background-color: #fff;
    padding: 60px;
    border-top: 10px solid #be0b32;
}

.contact-form-title {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.1em;
    letter-spacing: 1px;
    color: #002768;
}

input, select {
    padding: 16px 20px 16px 20px;
    width: 100%;
    height: 60px;
    border: none;
    color: #556171;
    font-size: 18px !important;
    background-color: #eff4fa99;
}

textarea {
    padding: 16px 20px 16px 20px;
    width: 100%;
    border: none;
    color: #556171;
    font-size: 18px !important;
    background-color: #eff4fa99;
}

@media screen and (max-width: 850px) {
    .contact-title {
        font-size: 45px;
        margin-top: 15px;
    }
    
    #contact-right {
        padding: 40px;
        margin-top: 50px;
    }
}

@media screen and (max-width: 520px) {
    #contact-us {
        margin-top: 60px;
        padding: 80px 0;
    }
    
    .contact-title {
        font-size: 31px;
        margin-top: 15px;
    }
    
    .contact-form-title {
        font-size: 29px;
    }

    #contact-right {
        margin-top: 50px;
        padding: 25px;
    }
}

/* Contact Us Section CSS End */

/* Working Process Section CSS Start */

#working-process {
    background-color: #002768;
    background-image: url('../img/plane-bg.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0 320px 0;
    margin-top: 100px;
}

.icon-circle {
    width: 50px;
    height: 50px;
    background-color: white;
    color: #007bff;
    /* Icon color (blue) — change if needed */
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    flex-shrink: 0;
}

.text-block {
    color: white;
}

.text-block .main-text {
    font-size: 36px;
    color: #fff;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: 0;
    margin: 0;
}

.text-block .sub-text {
    font-size: 22px;
    opacity: 0.8;
}

.col-custom i {
    height: 75px;
    width: 75px;
    text-align: center;
    line-height: 70px;
    background: #e13833;
    min-width: 75px;
    display: flex;
    color: #fff;
    font-size: 28px;
    align-items: center;
    justify-content: center;
    max-width: max-content;
    padding: 15px;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.4);
}

@media screen and (max-width: 820px) {
    #working-process {
        padding: 100px 0 318px 0;
    }
}

@media screen and (max-width: 520px) {
    #working-process {
        padding: 100px 0 0px 0;
        background-image: none !important;
        padding-bottom: 60px;
        background-color: #002768 !important;
    }
}
 
/* Working Process Section CSS End */

/*right stats css*/

#stats{
    margin-top:53px !important;
}

